#menu {
	text-align:center;
	margin:0px auto;
	width:601px;
	font-size: 10pt;
	z-index:99;
	display:inline-block;
}
#menu ul {
    font-family: Arial, Verdana;
    margin: 0;
    padding: 0;
    list-style: none;
}
#menu ul li {
    display: block;
    position: relative;
    float: left;
    text-align:center;
    width:150px; 
    z-index:999;
    margin: 0;
    padding: 0;
}
#menu li ul {
    display: none;
}
#menu ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
 
    padding: 5px 15px 5px 15px;
    background-color: #1e7c9a;
    background-image: url('images/menu_button.jpg');
    background-size: 100% 100%;
    margin-left: 1px;
    white-space: nowrap;
    z-index:5;
    -moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
	 	height:30px;
	 	line-height:30px;
}
#menu ul li a:hover {
		background: #3b3b3b;
		background-image: url('images/menu_button_active.jpg');
		background-size: 100% 100%;
}
#menu li:hover ul {
    display: block;
    position: absolute;
    z-index:-50;
}
#menu li:hover li {
    float: none;
    font-size: 10pt;
    width:180px;
    text-align:left;
    border-top: 1px solid #ffffff;
}
#menu li:hover a { 
	  background: #3b3b3b; 
	  background-image: url('images/menu_drop.jpg');
		background-size: 100% 100%;
		z-index:100000;
		
}
#menu li:hover li a:hover {
    background: #1e7c9a;
    background-image: url('images/menu_button_active.jpg');
		background-size: 100% 100%;
}
#new_header_bar {
	height:42px;
	padding:4px 200px 4px 200px;
	background-color:#338d33;
	color:white;
	background-image: url('images/top_bar_background.jpg');
	background-size: 100% 100%;
}
#old_header_bar {
	display:none;
}
#index_new_header_bar {
	display:none;
}
#index_old_header_bar {
	display:block;
}
#new_header_bar IMG {
	border:none;
	height:37px;
}
#left_hippo {
		display:none;
}
.original_h1 {
	text-align:center;
	font-size:30pt;
	padding: 2px 0px;
	margin:0;
	border:none;
}
.new_h1 {
	display:inline;
}
.original_h1 IMG {
	width:100%;
	max-width:812px;
}
#header { 
	margin:0px 0px 0 0px; 
	padding:0; 
}
.notifs_on {
	color:#FF3333;
	font-weight:bold;
}
.notifs_off {
	font-weight:normal;
}
.headerInnards {
		padding: 0px 0px;
		text-align:left;
}
@media (max-width:1060px) { 
	#header { 
		margin-right:0;
	}
	#right_logo {
		display:none;
	}
	#left_hippo {
		display:none;
	}
	#new_header_bar {
		padding-right:4px;
	}
}
@media (max-width:880px) {
	#new_header_bar {
		padding-left:4px;
	}
	#header { 
		margin:0px 0 000px; 
	}
}
@media (min-width:880px) and (max-width:890px)  {
	#right_hippo {
		display:none;
	}
}
@media (max-width:740px) { 
	#new_header_bar {
		display:none;
	}
	#old_header_bar {
		display:block;
	}
}

@media (max-width:610px) { 
	#menu {
		width:100%;
		font-size: 9pt;
	}
	#menu ul li {
	    width:25%; 
	}
	#menu ul li a {
		padding:2px;
	}
}